.pTitle.cou{
    padding-top: 1rem;
}
.my_courses{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.my_courses .course{
    width: calc((100% / 5) - 1rem);
    margin-bottom: 1rem;
}
.my_courses .course img{
    width: 100%;
}
.my_courses .course .info .title{
    font-size: 1rem;
    margin-bottom: .1rem;
    color: #000;
}
.my_courses .course .info .period{
    color: #b5b7b8;
    font-size: .8rem;
}
.my_courses .course .info .price{
    font-size: 1rem;
    margin-top: .1rem;
    font-weight: bold;
    letter-spacing: .05rem;
    color: var(--mainColor);
}
@media only screen and (max-width: 998px) {
    .pTitle.cou{
        padding-top: 0;
    }
    .my_courses .course{
        width: calc((100% / 4) - 1rem);
    }
}
@media only screen and (max-width: 768px) {
    .my_courses .course{
        width: calc((100% / 3) - 1rem);
    }
}
@media only screen and (max-width: 550px) {
    .my_courses .course{
        width: calc((100% / 2) - .5rem);
    }
}
@media only screen and (max-width: 445px) {
    .my_courses .course{
        width: 100%;
    }
}